.container.event .inner{
  width:950px;
}

.container .inner:first-child{
  margin:30px auto 50px;
}

.btn-box{
  margin:30px auto 50px;
    text-align:center;
}

/*
==========================================================

* rule

==========================================================
*/

#rule {
	margin-top:30px;
  overflow:hidden;
}

#rule h2 span{
display: block;
padding: 5px 8px;
border-left: 4px solid #bf0000;
}

#rule h2{
margin-bottom: 10px;
padding: 3px 6px;
border: 2px solid #bf0000;
color: #bf0000;
font-size: 115%;
}

#rule table {
	background-color: #ffffff;
	border: #dcdddd 1px solid;
	border-collapse: collapse;
	font-size: 85%;
	width: 100%;
	color:#333333;
}

#rule table th.t_top {
	width:25%;
	border-bottom: #dcdddd 1px solid;
	background-color: #efefef;
	text-align: left;
  font-weight:bold;
	padding: 10px;
}

#rule table td.t_line01 {
	border-bottom: #dcdddd 1px solid;
	background-color: #fff;
	text-align: left;
	padding: 10px;
	vertical-align: top;
}

#rule table ul {
  padding-left:1.5em;
}

#rule table ul li{
  list-style:outside disc;
}

#rule table dl dt{
  float:left;
  width:1.5em;
}

#rule table dl dd{
  padding-left:1.5em;
}

#rule table .red a,
#rule table .red a:hover{
  color:#bf0000;
}


/*
==========================================================

* cout_services

==========================================================
*/

#cout_services {
	margin-top:30px;
  overflow:hidden;
  font-size:87.5%;
}

#wrapper #cout_services h3 {
	margin-bottom: 13px;
	padding: 3px 6px;
	border: 2px solid #bf0000;
	color: #bf0000;
  font-size:100%;
}
#cout_services h3 span {
	display: block;
	padding: 5px 8px;
  color: #bf0000;
	border-left: 4px solid #bf0000;
}

#cout_services ol {
	width:680px;
	margin-top:10px;
}

#cout_services p {
	width:660px;
	line-height:1.5em;
}

#cout_services div {
	float:left;
}

#cout_services ul {
	float:left;
}


#cout_services ol li {
	float:left;
}

#cout_services ol li {
	margin-right:10px;
}

#cout_services a {
	width:100%;
	padding-top:10px;
	clear:both;
	display:block;
	font-weight:bold;
  text-decoration:underline;
}

/*
==========================================================

* entry-box

==========================================================
*/

.entry-box{
  margin:10px auto 0;
  line-height:1.4;
}

.user-friendly-campaign-entry-form {
  padding: 12px 12px 15px;
}
.user-friendly-campaign-entry-form-on {
  border: 2px solid #dedede;
  background: #f7f7f7;
}
.user-friendly-campaign-entry-form-off {
  border: 2px solid #d12600;
  background: #fff3f3;
}
.user-friendly-campaign-entry-form em {
  color: #ff0000;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message {
  font-size: 14px;
  margin-bottom: 20px;
  max-width: 700px;
  margin: 0 auto;
  line-height: 1.4;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox span {
  display: inline;
  zoom: 1;
  display: inline-block;
  height: 28px;
  margin-bottom: 6px;
  padding: 12px 0 0 35px;
  cursor: pointer;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on {
  background: url(/event/img/img_check_on.gif) no-repeat 0 0;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .off {
  background: url(/event/img/img_check_off.gif) no-repeat 0 0;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area {
  text-align: center;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-on {
  border: none;
}
.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-off {
  border: none;
  display: none;
}

ul.bnr-area li{
  text-align:center;
  margin-bottom:20px;
}

.user-friendly-campaign-entry-form-message a {
	color: #073EC0;
}
